import Foundation
import os

//swiftlint: disable force_unwrapping
extension OSLog {
    private static var subsystem = Bundle.main.bundleIdentifier!
    static let chatStore = OSLog(subsystem: subsystem, category: "ChatStore")
    static let chatHistorySync = OSLog(subsystem: subsystem, category: "mam-sync")
    static let jingle = OSLog(subsystem: subsystem, category: "jingle")
}
